<?php

namespace ModulesGarden\HostingQuotaNotifications\App\Http\Admin;

use ModulesGarden\HostingQuotaNotifications\Core\Http\AbstractController;
use ModulesGarden\HostingQuotaNotifications\Core\Helper;

/**
 * module settings page controler
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class ModuleSettings extends AbstractController
{

    public function index()
    {
        return Helper\view()
                        ->addElement(\ModulesGarden\HostingQuotaNotifications\App\UI\Widget\DoeSectionsSettings\DoeSectionsSettings::class);
    }
}
